# Uses of Interface
org.springframework.cglib.transform.ClassTransformerFactory

Packages that use ClassTransformerFactory
Package
Description
org.springframework.cglib.transform
Spring's repackaging of the CGLIB transform package (for internal use only).

## Uses of ClassTransformerFactory in org.springframework.cglib.transform

Constructors in org.springframework.cglib.transform with parameters of type ClassTransformerFactory
Modifier
Constructor
Description
``
`TransformingClassLoader(ClassLoader parent, ClassFilter filter, ClassTransformerFactory t)`